# Uses of Class
org.lwjgl.opencl.CLLinkProgramCallback

Packages that use CLLinkProgramCallback
Package
Description
org.lwjgl.opencl

## Uses of CLLinkProgramCallback in org.lwjgl.opencl

Methods in org.lwjgl.opencl with parameters of type CLLinkProgramCallback
Modifier and Type
Method
Description
`static CLProgram`
CL12.`clLinkProgram(CLContext context, PointerBuffer device_list, CharSequence options, PointerBuffer input_programs, CLLinkProgramCallback pfn_notify, IntBuffer errcode_ret)`
Overloads clLinkProgram.
`static CLProgram`
CL12.`clLinkProgram(CLContext context, PointerBuffer device_list, ByteBuffer options, PointerBuffer input_programs, CLLinkProgramCallback pfn_notify, IntBuffer errcode_ret)`